a{
	text-decoration:none;
	-webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

@font-face {
    font-family: 'SentinelSemibold';
    src: url('../../../fonts/SentinelSemibold.eot');
    src: url('../../../fonts/SentinelSemibold.eot') format('embedded-opentype'),
         url('../../../fonts/SentinelSemibold.woff2') format('woff2'),
         url('../../../fonts/SentinelSemibold.woff') format('woff'),
         url('../../../fonts/SentinelSemibold.ttf') format('truetype'),
         url('../../../fonts/SentinelSemibold.svg#SentinelSemibold') format('svg');
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2248;
}

.one-fifth {
	width: 17.9487179487179488%;
	margin-left: 2.564102564102564%;
	float:left;
}

.newpage-banner{
   background: url(../../../images/newpage2/header-image-new.jpg);
   /*background: url(../../../images/newpage2/ST-GIles-homepage-vancouver.jpg);*/
	background-position:top center !important;
	height:550px;
	color:#fff;
	position:relative;
	display:table;
	line-height:1.2;
	font-family:'GothamBold';
	font-size:18.96px;
}



.newpage-banner.home-page-banner.homepage-openticket{
	background: url(../../../images/stgiles-live/St-Giles-outdoor.jpg) !important;
}

.newpage-banner:before{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	content:"";
	background-color:#000;
	opacity:0;
}
.newpage-banner.opacity-banner:before { opacity:0.3!important;} 

.newpage-banner div{
	display:table-cell;
	vertical-align:middle;
	position:relative;
	z-index:5;
	padding:20px;
}

.newpage-banner strong{
	font-size:37px; 
	font-family:'GothamBold';
	
	/* font-size: 38px;
display: block;
width: 750px;
margin: 0 auto;

background:
#000;
opacity: 0.6;
padding: 7px 0; */
}

.newpage-banner form{	
	/* margin:50px 0; */
	margin : 200px 0 50px 0;
}

.newpage-banner br,.newpage-banner form br{display:none;}

.newpage-banner p br{display:block;}

.newpage-banner form input[type="text"],select  {
    background:none;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 18.96px;
    padding: 2px;
    color: #fff;
    border-radius: 0;
	font-family:'GothamBold';
	display:inline-block;
	margin:0 5px;
	width:150px;
	border-bottom:2px solid #fff;
	/* text-transform:uppercase; */
}

.newpage-banner form input[type="submit"] {
    width: 150px;
    height: 28px;
    background: #ffffff;
    font-size: 12px;
	color:#0d2858;
    text-transform: uppercase;
    border-radius: 2px;
	border:0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-family:'GothamBold';
    text-align: center;
    padding: 0;
    text-align: center;
	display:inline-block;
	vertical-align:middle;
	-webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.newpage-banner form input[type="submit"]:hover{
	background:#ef3e57;
	color:#fff;
}

.site-btn{
	display:inline-block !important;
	text-align:center;
	min-width:225px;
	text-transform:uppercase;
	color:#ef3e57;
	background-color:#fff;
	font-size:12px;
	font-family:'GothamBold';
	padding:18px 10px;
	line-height:1;
	border-radius:2px;
	text-decoration: none !important;
}

.site-btn:hover{
	background-color:#ef3e57;
	color:#fff;
}

.newpage-banner .site-btn{
	margin:0 10px;
	position:relative;
	z-index:1;
}

.red-btn{
	background-color:#ef3e57;
	color:#fff !important;
}

.red-btn:hover{
	background-color:#fff;
	color:#ef3e57 !important;
}

.blue-btn{
	background-color:#14a5df;
	color:#fff;
}

.blue-btn:hover{
	background-color:#fff;
	color:#14a5df;
}

.newpage-section{
	float:left;
	width:100%;
}

.newpage-section-1{
	padding:95px 0;
	background-color:#f3f3f3;
	color:#ef3e57;
	text-align:center;
	border-bottom:1px solid #ccc;
}

.newpage-section-1 .wrap{
	width:1080px;
}

.newpage-section-1 h2{
	margin-bottom:80px;
	text-transform:uppercase;
	color:#ef3e57;
	font-size:31px;
}

.newpage-section-1 .one-fifth{
	font-size:14px;
	font-family:'GothamNarrow-Medium';
	width: 14%;
	margin-left: 3%;
}

.newpage-section-1 .one-fifth figure{
	width:126px;
	height:15px;
	line-height:126px;
	display:inline-block;
	background-color:#ef3e57;
	border-radius:50%;
	position:relative;
	margin-bottom:30px;
}

.newpage-section-1 .one-fifth figure img{
	position:absolute;
	top:50%;
	left:0;
	right:0;
	margin:0 auto;
	height:58px;
	-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.newpage-section-1 .one-fifth h5{
	font-size:35px;
	color:#ef3e57;
	line-height:1.2;
	margin-bottom:15px;
}

.btn-wrap{
	display:inline-block;
	width:100%;
	text-align:center;
	margin-top:50px;
}

.newpage-section-3{
	background-color:#d0dae2;
}

.newpage-section-3 #image-gallery li{
	position:relative;
}

.newpage-section-3 #image-gallery li img{
	position:absolute;
	top:0;
	right:0;
	height:100%;
}

.newpage-section-3 #image-gallery li .wrap{
	height:520px;
	display:table;
	position:relative;
	z-index:5;
}

.newpage-section-3 #image-gallery li .wrap div{
	display:table-cell;
	vertical-align:middle;
}

.newpage-section-3 #image-gallery li .wrap div div{
	width:540px;
	font-family: 'SentinelSemibold';
	font-size:27px;
	color:#0d2858;
	line-height:1.3;
}

.newpage-section-3 #image-gallery li .wrap div span{
	font-size:72px;
	line-height:.2;
	display:inline-block;
	margin-top:20px;
}

.newpage-section-3 #image-gallery li .wrap div strong{
	font-family: 'SentinelSemibold';
	font-size:17px;
	font-weight:normal;
}

.newpage-section-3 .lSGallery{
	text-align:center;
	width:100% !important;
	background:#fff;
	position:relative;
	z-index:99;
	overflow:visible !important;
	margin-top:0 !important;
}

.newpage-section-3 .lSGallery li{
	width:140px !important;
	height:140px !important;
	display:inline-block;
	float:none !important;
	top:-70px;
	position:relative;
	margin-right:20px !important;
	cursor:pointer;
	vertical-align:middle;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition:    all 0.2s ease-in-out;
	-ms-transition:     all 0.2s ease-in-out;
	-o-transition:      all 0.2s ease-in-out;
	transition:         all 0.2s ease-in-out;
	text-align:center;
}

.newpage-section-3 .lSGallery li a{
	width:120px;
	height:120px;
	display:inline-block;
	vertical-align:middle;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition:    all 0.2s ease-in-out;
	-ms-transition:     all 0.2s ease-in-out;
	-o-transition:      all 0.2s ease-in-out;
	transition:         all 0.2s ease-in-out;
}

.newpage-section-3 .lSGallery li.active a,
.newpage-section-3 .lSGallery li a:hover{
	width:140px;
	height:140px;
}

.newpage-section-3 .lSGallery li:last-child{
	margin-right:0 !important;
}

.newpage-section-3 .lSGallery li img{
	width:100% !important;
	height:100% !important;
	object-fit:cover;
	object-position:top center;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition:    all 0.2s ease-in-out;
	-ms-transition:     all 0.2s ease-in-out;
	-o-transition:      all 0.2s ease-in-out;
	transition:         all 0.2s ease-in-out;
}

.newpage-section-4{
	text-align:center;
}

.newpage-section-4 h2{
	text-transform:uppercase;
	color:#0d2858;
	margin-bottom:50px;
}

.newpage-section-4 .one-third{
	width:33.3333333%;
	height:430px;
	margin-left:0;
	background-size:cover;
	background-position:center center;
	position:relative;
}

.newpage-section-4 .one-third div{
	width: -moz-calc(100% - 20px);
    width: -webkit-calc(100% - 20px);
    width: calc(100% - 20px);
	background-color:rgba(255,255,255,.9);
	padding:25px 20px;
	position:absolute;
	left:10px;
	bottom:10px;
	font-size:14px;
	color:#ef3e57;
	font-family:'GothamBold';
	text-transform:uppercase;
}

.newpage-section-4 .one-third div h5{
	font-size:27px;
	color:#0d2857;
	margin-bottom:0;
}

.newpage-section-5{
	background-color:#f3f3f3;
	padding:55px 0;
}

.newpage-section-5 .one-half{
	width: -moz-calc(50% - 35px);
    width: -webkit-calc(50% - 35px);
    width: calc(50% - 35px);
	min-height:215px;
	margin-left:70px;
	text-align:center;
	background-color:#fff;
	color:#0d2857;
	font-size:29.87px;
	font-family:'GothamBold';
	line-height:1.3;
	border:1px solid #ebebeb;
	padding:40px 30px;
}

.newpage-section-5 .one-half:first-of-type{
	margin-left:0;
}

.newpage-section-5 .red-btn{
	border:1px solid #ef3e57;
}

.newpage-section-5 .blue-btn{
	border:1px solid #14a5df;
}

.newpage-section-6 .one-half{
	width:50%;
	min-height:185px;
	margin-left:0;
	background-color:#d7354c;
	color:#fff;
	font-family: 'SentinelSemibold';
	padding:40px 0;
}

.newpage-section-6 .one-half:last-of-type{
	background-color:#ef3e57;
}

.newpage-section-6 .one-half div{
	width:490px;
	float:right;
	padding-right:60px;
}

.newpage-section-6 .one-half:last-of-type div{
	float:left;
	padding-left:60px;
	padding-right:0;
}

.newpage-section-6 .one-half div span{
	font-size:59px;
	line-height:1;
	display:inline-block;
	margin-bottom:10px;
}

.newpage-section-6 .one-half div i{
	display:inline-block;
	margin-right:5px;
}

.newpage-section-6 .one-half div i:last-of-type{
	margin-right:0;
}

.newpage-section-6 .one-half div a{
	color:#fff;
	border-bottom:1px solid #fff;
	display:inline-block;
	line-height:1.2;
	margin-top:10px;
}

.newpage-section-6 .one-half div img{
	float:right;
	margin-top:13px;
}

.newpage-section-6 .one-half:first-of-type div img{
	width:155px;
}

.newpage-section-6 .one-half:last-of-type div img{
	width:136px;
}

.newpage-banner	 form select option{color:#000; font-size: 16px;}
.newpage-section-6 {display: flex;flex-wrap: wrap;}
p.st-rec { font-size:22px;}
.newpage-section-1 .fact-area .one-fifth figure{ background:inherit;}
p.top-text {margin-top: 30px;}


.booking-banner-form {display: inline-block !important;background: #fff;	border-radius: 5px;color: #313131;}
.newpage-banner .frm-header-booking {	text-align: center; margin-top:20px; }
.frm-header-booking select {	border-color: #959595;color: #959595; font-size:15px;}
.frm-header-booking input[type="submit"].btn-header-booking {background: #ef3e57;color: #fff;border-radius: 4px;padding: 12px 10px;	height: auto;}
.frm-header-booking input[type="submit"].btn-header-booking:hover {opacity:0.8;}
.stg-need-help-number.bottom-banner{background:#14a5df; clear:both; text-align: center; padding:50px 0; }

.stg-need-help-number.bottom-banner h5 {margin-bottom: 0;color: #fff;font-size: 30px;font-weight: 400;	font-family: 'GothamBold'; margin-top:15px; text-align:center;}
.stg-need-help-number.bottom-banner p {	font-size: 18px;margin-bottom: 0;font-weight: normal; text-align:center;}
.stg-need-help-number.bottom-banner .phone-amend-text {font-size: 18px;}
.stg-need-help-number a:hover { color:#ccc;}
.phone-amend-text a { text-decoration:underline;}
.leftalign.abt_loc > ul li {	margin-bottom: 5px;}
/* 
stgiles-live-banner2 {height:250px;	display: flex;width: 100%;text-align: center;align-items: center;clear: both;	justify-content: center;flex-direction: column;  background-position:center center;}
.stgiles-live-banner2 h1 {font-size:40px;text-shadow: .5px .5px 5px #5d5757;text-transform: uppercase; color:#fff; margin:0; padding:0; line-height:50px }
.stgiles-live-banner2 p {color:#fff; font-size:25px;  margin:0 0 30px 0; padding:0; line-height:30px;}
.stgiles-live-banner2 img {margin-bottom: 25px; max-height:100px;display: block;}
.page-banner.newpage-banner.home-page-banner p.top-text {margin-top: 0;}
.page-banner.newpage-banner.home-page-banner {height: 440px;}
.newpage-banner form {margin: 150px 0 50px 0;}
.stgiles-live-banner2 .wrap {justify-content: space-around;display: flex;} */

.stgiles-live-banner2 {
	height:130px;
	display: flex;
	width: 100%;
	text-align: center;
	align-items: center;
	clear: both;
	justify-content: center;
	flex-direction: column;  background-position:center center;
	background-size:cover;
}
	.stgiles-live-banner2 h1 {font-size:30px;text-shadow: .5px .5px 5px #5d5757;text-transform: uppercase; color:#fff; margin:0; padding:0; line-height:40px }
	.stgiles-live-banner2 p {color:#fff; font-size:20px;  margin:0 0 5px 0; padding:0; line-height:20px;}
	.stgiles-live-banner2 img {
	margin-bottom: 25px; max-height:75px;
	display: block;
}
.page-banner.newpage-banner.home-page-banner p.top-text {margin: 100px 0 40px 0;}
.page-banner.newpage-banner.home-page-banner {height: 440px;} 
.newpage-banner form {
margin: 150px 0 50px 0;
}

.stgiles-live-banner2 .wrap {
justify-content: space-around;
display: flex;
}
.stgiles-live-banner2 .site-btn.red-btn {min-width:140px; padding:12px;}
.top-text a { color:#FFF; text-decoration:underline;}
.site-btn.sky-blue-btn {background: #64c0ed!important;color: #fff!important;}
.site-btn.sky-blue-btn:hover {background: #fff!important;color:red!important; } 
@media only screen and (max-width: 1120px) {
	.newpage-section-1 .wrap{
		width:100%;
		padding:0 20px;
	}
}
@media only screen and (max-width: 1060px) {

	.newpage-section-4 .one-third div h5{
		font-size:21px;
	}
}

@media only screen and (max-width: 1020px) {

	.newpage-section-6 .one-half div{
		width:100%;
		padding-left:20px;
	}

	.newpage-section-6 .one-half:last-of-type div{
		padding-right:20px;
	}
}

@media only screen and (max-width: 960px) {

	.newpage-banner strong{
		font-size:36px;
	}

	.newpage-section-3 #image-gallery li .wrap{
		height:400px;
	}

	.newpage-section-3 #image-gallery li .wrap div div{
		width:450px;
		font-size:21px;
	}

	.newpage-section-3 .lSGallery li{
		width:110px !important;
		height:110px !important;
		top:-55px;
	}

	.newpage-section-3 .lSGallery li a{
		width:90px;
		height:90px;
	}

	.newpage-section-3 .lSGallery li.active a,
	.newpage-section-3 .lSGallery li a:hover{
		width:110px;
		height:110px;
	}

	.newpage-section-4 .one-third div h5{
		font-size:17px;
	}

	.newpage-section-5 .one-half{
		font-size:21px;
	}
}

@media only screen and (max-width: 767px) {
	.newpage-section-1 .one-fifth{ margin-bottom:30px;}
	.newpage-banner{
		font-size:14px;
		height:auto;
	}

	.newpage-banner div{
		padding:40px 20px;
	}

	.newpage-banner strong{
		font-size:21px;
	}
	p.top-text {
		margin-top: 30px;
	}
	
	.newpage-section-1 h2 {		
		font-size: 16px;
	}

	.newpage-banner br,
	.newpage-banner form br{
		display:block;
	}

	.newpage-banner p br{
		display:none;
	}

	.newpage-banner form input[type="text"]{
		margin-bottom:30px;
		font-size:14px;
	}

	.site-btn{
		min-width:180px;
		padding:14px 10px;
		font-size:10px;
	}

	.newpage-banner .site-btn{
		margin:5px 0;
	}

	.newpage-section-1{
		padding:50px 0;
	}

	.newpage-section-1 h2{
		margin-bottom:40px;
	}

	.one-fifth{
		margin-left:0;
	}

	/* .newpage-section-1 .one-fifth{
		font-size:12px;
	} */

	.newpage-section-1 .one-fifth figure{
		width:80px;
		height:65px;
		margin-bottom:0;
	}
	.newpage-section-1 .one-fifth h5 {
	 margin-bottom:5px;
	}

	.newpage-section-1 .one-fifth figure img{
		/* height:35px; */
		height:58px;
	}

	/* .newpage-section-1 .one-fifth h5{
		font-size:25px;
	} */

	.btn-wrap{
		margin-top:20px;
	}

	.newpage-section-3 #image-gallery li .wrap{
		height:250px;
		padding-top:30px;
		display:inline-block;
	}

	.newpage-section-3 #image-gallery li .wrap div{
		display:inline-block;
		width:100%;
	}

	.newpage-section-3 #image-gallery li .wrap div div{
		width:100%;
		font-size:16px;
	}

	.newpage-section-3 #image-gallery li .wrap div strong{
		font-size:13px;
	}

	.newpage-section-3 #image-gallery li img{
		position:relative;
		width:65%;
		height:auto;
		float:right;
	}

	.newpage-section-3 #image-gallery li .wrap div span{
		font-size:50px;
	}

	.newpage-section-3 .lSGallery li{
		width:60px !important;
		height:60px !important;
		top:-30px;
	}


	.newpage-section-3 .lSGallery li a{
		width:45px;
		height:45px;
	}

	.newpage-section-3 .lSGallery li.active a,
	.newpage-section-3 .lSGallery li a:hover{
		width:60px;
		height:60px;
	}

	.newpage-section-4 h2{
		margin-bottom:30px;
	}

	.newpage-section-4 .one-third{
		height:250px;
	}

	.newpage-section-4 .one-third div{
		font-size:12px;
	}

	.newpage-section-5{
		padding:50px 0;
	}

	.newpage-section-5 .one-half{
		width:100%;
		min-height:auto;
		margin-left:0;
		font-size:18px;
	}

	.newpage-section-5 .one-half:first-of-type{
		margin-bottom:30px;
	}

	.newpage-section-6 .one-half{
		width:100%;
		padding:30px 0;
		min-height:auto;
	}

	.newpage-section-6 .one-half div{
		padding:0 20px !important;
	}

.newpage-banner	 form{display: flex;  width: 100%;  flex-direction: column;  align-items: center;}
.newpage-banner	 form select.want-to-study{margin-bottom: 30px;}
.newpage-banner	 form select.study-center-selection{margin-bottom: 30px;}
.newpage-banner form{margin: 30px 0;}
.newpage-banner	 form select option{color:#000; font-size: 14px;}
/* .newpage-banner strong { width:auto;} */
}

@media only screen and (max-width: 600px) {

	.newpage-section-6 .one-half div img{
		float:none;
		display:block;
		margin-bottom:10px;
		width:100px !important;
	}

	.newpage-section-6 .one-half div span{
		font-size:30px;
	}
}

@media only screen and (max-width: 567px) {
.stgiles-live-banner2 {height:200px !important;}
.stgiles-live-banner2 img {max-height: 56px;margin-top: 10px; margin-bottom:0;}

.stgiles-live-banner2 h1 {font-size: 19px;line-height: 20px;}
.stgiles-live-banner2 .wrap {flex-wrap: wrap;}
.stgiles-live-banner2 p {font-size: 13px;margin: 0 0 0 0;line-height: 19px;}
}
.fa.fa-star.empty-star {
	color: #333;
}